Subject: Re: Regarding offloading IPv6 addrconf and ndisc

From: Roland Dreier <[email-masked]>
Date: Mon, 31 Jul 2006 17:49:34 -0700

David> Why is this a relevant analogy?  Well, you have physical
    David> hard-disks in your computer today, but at some point that
    David> device becomes largely superfluous.  It makes more sense to
    David> have just a cpu with a 10-gigabit ethernet interface
    David> incorporated onto the cpu die, and the majority if not all
    David> of your disk access is remote.

Isn't most of the iSCSI control plane in userspace right now?

 - R.